/* Votre Style */

body {
    min-height: 100vh;
    display:flex;
    flex-direction:column;
}

header, footer {
    background: #ddd;
    flex-grow:0;
}

nav {
    flex-grow:0;
}

main {
    background: #eee;
    flex-grow:1;
}

ul {
    background: #bbb;
}

li, [class*="grid"] > * {
    background: #ccc;
}
